<?php
include_once("connect.php");
include_once("menu.php");
include_once("check.php");
include("list_menu.php");
$q1 = mysql_query("select * from brugere order by level DESC LIMIT 5");
while($se = mysql_fetch_array($q1)){
$timer2 = $se[counter]/3600;
$timer = floor($timer2);
$min = floor(($timer2-$timer)*60);
if($min < 10)$min = "0".$min;
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a> - <? print"$timer";?> timer og <? print"$min";?> min.</li><br>
<?php
}
?>